/* BASIC css start */
.main_banner .h1 {font-size: 40px;font-weight: 500;color: #fff;letter-spacing: -0.3px;line-height: 1.3;}
.store .h1 {color: #120B19;line-height: 1.2;font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}
.insta .h1 {color: #120B19;line-height: 1.2;font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}


#contentWrapper{padding:0; border:none;}
body #header{box-shadow:none;}
body .img_m{display:block;}
.btn-mode{display:block !important;}
/* ¹öÆ° °øÅë */
.more_btn{display:inline-block; font-size:13px; color:#120B19; letter-spacing:0.6px; margin-top:35px; position:relative;}
.more_btn:after{content:''; display:inline-block; vertical-align:middle; width:8px; height:9px; background:url('/img/icon/icon_more.png')no-repeat 50% 50%; margin:-2px 0 0 5px; transition:all 0.2s;}
.more_btn:hover:after{margin-left:10px;}

/* ¸ÞÀÎ¹è³Ê */
.txt_all img { width: 42px;float: right;margin-top: 3px;}

.main_banner{position:relative;}
.main_banner li .img{font-size:0;}
.main_banner li .img img{width:100%;}
.main_banner li .txt{position:absolute; background:rgba(255,255,255,0.3); top:0; left:0; width:100%; height:100%; transition:all 0.3s;}
.main_banner li .txt .txt_all{position:absolute; top:0; left:0; width:100%; padding:0 40px; box-sizing:border-box; transition:all 0.5s; opacity:0;}
.main_banner li .txt h6{font-size:17px; font-family:'Brewery Com', sans-serif; padding-bottom:30px; font-weight:bold; color:#fff; letter-spacing:0.5px;}
.main_banner li .txt h1{font-size:40px; font-weight:500; color:#fff; letter-spacing:-0.3px; line-height:1.3;}
.main_banner li .txt p{font-size:16px; color:#fff; letter-spacing:-0.3px; padding-top:20px;}
.main_banner li.swiper-slide-active .txt{background:linear-gradient(0deg, rgba(0, 0, 0, 0) 48.09%, rgba(0,0,0,0.5) 81.39%);}
.main_banner li.swiper-slide-active .txt .txt_all{opacity:1; top:55px;}
.main_banner .swiper-arrow{width:80px; height:80px; top:50%; margin-top:-40px; opacity:1;}
.main_banner .swiper-button-prev{left:40px; background:url('/img/icon/icon_main_prev.png')no-repeat 50% 50%;}
.main_banner .swiper-button-next{right:40px; background:url('/img/icon/icon_main_next.png')no-repeat 50% 50%;}
.main_banner ul li .txt .txt_all p font {background: #d35460;border-radius: 3px;padding: 1px 5px;font-size: 14px;line-height: 12px;}

/* »óÇ°Æû °øÅë */
.pd .pd_tit{position:relative; margin-top:150px;}
.pd .pd_tit h1{font-size:35px; font-weight:500; font-family:'Noto Sans KR', sans-serif; letter-spacing:-0.5px; padding-bottom:50px; letter-spacing:-2.5px;}
.pd .pd_tit .pd_tab{position:absolute; bottom:50px; right:0; font-size:0;}
.pd .pd_tit .pd_tab li{display:inline-block; vertical-align:top; font-size:18px; color:#8E8E8E; letter-spacing:-0.5px; margin-right:30px; cursor:pointer;}
.pd .pd_tit .pd_tab li:last-child{margin:0;}
.pd .pd_tit .pd_tab li.on{color:#D35460; font-weight:700; text-decoration:underline;}
.pd .pd_list .cont{display:none;}
.pd .pd_list .cont.on{display:block;}
/* Å°¿öµå */
.keyword_pd .pd_tit{margin-top:172px;}

/* ½ºÅä¾î */
.store{ padding:120px 0 0;}
.store .container{font-size:0; position:relative;}
.store .container > *{display:inline-block; vertical-align:middle; box-sizing:border-box;}
.store .list{width:calc(100% - 379px);}
.store .list li{font-size:0;}
.store .list li > div{display:inline-block; vertical-align:middle;}
.store .list li .img{width:69%;}
.store .list li .img img{width:100%;}
.store .list li .txt{width:calc(31% + 84px); margin-right:-84px; background:#FAF7F4; padding:80px 20px 80px 45px; box-sizing:border-box; position:relative; z-index:1;}
.store .list li .txt a{display:block;}
.store .list li .txt h6{font-size:14px; color:#D35460; font-family:'Brewery Com', sans-serif; font-weight:bold; line-height:1; padding-bottom:30px; letter-spacing:1px;}
.store .list li .txt h1{font-size:36px; letter-spacing:-0.5px; line-height:1; font-weight:normal; padding-bottom:35px;}
.store .list li .txt p{font-size:16px; color:#4C4D4E; line-height:1.6; letter-spacing:-0.2px;}
.store .tab{width:379px; padding-left:90px;}
.store .tab li{display:block; width:auto; height:auto; background:transparent; font-size:18px; color:#120B19; opacity:0.6; letter-spacing:-0.3px; padding:15px 0; line-height:1; white-space:nowrap;}
.store .tab li.swiper-pagination-bullet-active{color:#D35460; font-size:30px; font-weight:500; opacity:1;}
.store .store_arrow{position:absolute; bottom:0; left:50px; padding:0 62px;}
.store .store_arrow .pagination{text-align:center; font-size:14px; letter-spacing:0.5px; color:rgba(0,0,0,0.3); min-width:40px;}
.store .store_arrow .pagination span{font-size:24px; color:#000;}
.store .store_arrow .swiper-arrow{width:12px; height:22px; position:absolute; top:0; margin:0;}
.store .store_arrow .swiper-arrow.swiper-button-prev{background:url('/img/icon/icon_prev2.png')no-repeat 50% 50%;}
.store .store_arrow .swiper-arrow.swiper-button-next{background:url('/img/icon/icon_next2.png')no-repeat 50% 50%;}

/* ¸ð¸ÕÆ® */
.moment .tit{padding:120px 0 50px; font-size:40px; font-family:'Brewery Com', sans-serif; font-weight:bold; line-height:1;}
.moment .tit span{color:#D35460; margin-right:10px;}

/* ÀÎ½ºÅ¸ */
.insta{background:#FAF7F4; padding:100px 0 112px; margin-top:125px;}
.insta .tit{padding-bottom:50px;}
.insta .tit a{font-size:14px; color:#D35460; letter-spacing:0.3px; font-family:'Brewery Com', sans-serif; font-weight:bold;}
.insta .tit h1{font-size:35px; letter-spacing:-0.5px; font-weight:500; line-height:1; padding-top:20px; letter-spacing:-2.5px;}

@media (max-width: 1750px) {

	/* ÄÃ·º¼Ç */
	.collection .banner{width:40%;}
	.collection .pd{width:60%;}

}

@media (max-width: 1600px) {

    /* ¸ÞÀÎ¹è³Ê */
    .main_banner li .txt h1{font-size:39px;}

	/* ½ºÅä¾î */
	.store .list li .txt{padding-left:30px;}
	.store .list li .txt h1{font-size:31px;}

}



/*»ç»Ó¾î¹Ù¿ô¸ÞÀÎ */
.sappunaboutmain { background: #d35460; margin: 120px 0 0; padding: 40px 15px; text-align: center;}
.sappunabouth6 { font-size: 20px;color: #fff;}
.sappunaboutcss1 { border-bottom: 1px solid #fff;}
.sappunabouth4 { font-size: 35px; font-weight: 500; padding: 15px 0 20px 0; color: #fff; font-family: 'Noto Sans KR', sans-serif;}
.sappunaboutp { color: #fff; font-size: 17px;}
.sappunaboutbtn { margin: 40px 0 12px;}
.sappunaboutcss2 {border: 1px solid #fff; color: #fff; padding: 10px 20px;font-size: 17px;}


/* ³×ÀÌ¹ö ¾ÞÄ¿ */
.item-list ul li { position: relative; }
.nhn_anchor_text { position: absolute; padding: 5px; top: 0px; left: 0px; margin-left: 10px; }
.nhn_anchor_select { } /* focus»óÇ° */ 




/*¼­ºê¹è³Ê*/
.sub_ban {width: 100%;margin: 0 auto; padding-top: 100px;}
.sub_ban_list {display: flex;width: 70%;margin: 0 auto;}
.sub_ban_list li { margin: 0 auto;text-align: center;}
.sub_ban_list li img { width: 120px; margin-bottom: 15px;}
.sub_ban_list li p { font-size: 14px;color: #6D6D6D;}


/*°øÅë*/
.item-title-time { color: #667dff; width: 100%; font-size: 13px; font-weight: 600; line-height: 19px;max-height: 38px; margin-bottom: 5px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.displaynone{display:none;}
.pd_tit3 h1 {font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}
.pd_tit3 h1 a{color: #120B19; font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}

.pd_tit3 .h1 {color: #120B19;line-height: 1.2;font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}
.pd_tit3 .h1 a{color: #120B19; line-height: 1.2;font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}


.pd_tit3 h2 {font-size: 20px;font-weight: 300;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;opacity: 0.7;}
.pd_tit3 {padding: 120px 0 50px;}
.han1_pd_slide .pd_tit2 h1 {font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}
.han1_pd_slide .pd_tit2 h2 {font-size: 20px;font-weight: 300;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;opacity: 0.7;}

.han1_pd_slide .pd_tit2 .h1 {color: #120B19;line-height: 1.2;font-size: 35px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;padding-bottom: 10px;letter-spacing: -2.5px;}


.han1_pd_slide {margin: 120px auto 0px!important;}
.han1_pd_slide .list{display:table; width:100%; table-layout:fixed;}
.han1_pd_slide .banner{position:relative; display:table-cell; width:405px;}
.han1_pd_slide .banner .ban .img img{width:100%;}
.han1_pd_slide .banner .ban .txt{position:absolute; top:0; left:0; width:100%; height:100%; padding:30px; box-sizing:border-box;}
.han1_pd_slide .banner .ban .txt h6{position:relative; font-size:16px; font-weight:bold; line-height:1; color:#fff; font-family:'Brewery Com', sans-serif; letter-spacing:1px;}
.han1_pd_slide .banner .ban .txt h6 span{display:block; width:38px; height:6px; position:absolute; top:50%; right:0; margin-top:-3px;}
.han1_pd_slide .banner .ban .txt h6 span.line1{background:url('http://sappun.img13.kr/wib/img/banner/icon_line1_w.png')no-repeat right center;}
.han1_pd_slide .banner .ban .txt h6 span.line2{background:url('http://sappun.img13.kr/wib/img/banner/icon_line2_w.png')no-repeat right center;}
.han1_pd_slide .banner .ban .txt h6 span.line3{background:url('http://sappun.img13.kr/wib/img/banner/icon_line3_w.png')no-repeat right center;}
.han1_pd_slide .banner .ban .txt h6 span.line4{background:url('http://sappun.img13.kr/wib/img/banner/icon_line4_w.png')no-repeat right center;}
.han1_pd_slide .banner .ban .txt h1{text-align:center; font-size:29px; color:#fff; font-weight:500; position:absolute; top:50%; transform:translateY(-50%); width:100%; line-height:1.5;}
.han1_pd_slide .pd{display:table-cell; vertical-align:middle; width:calc(100% - 680px); box-sizing:border-box; padding:0px; background:#fff;}
.han1_pd_slide .pd .pd_cont{display:none;}
.han1_pd_slide .pd .pd_cont.on{display:block;}
.han1_pd_slide .pd .pd_cont .pd_wrap li{margin-top:0;padding-bottom:30px;}
.han1_pd_slide .swiper-container-horizontal>.swiper-scrollbar {width: 100% !important;height:1px !important;margin-left: auto; margin-right: auto;left: 0;right: 0;text-align: center;opacity:1 !important; background: rgba(0,0,0,.2) !important;bottom:0px;}
.han1_pd_slide .swiper-container-horizontal>.swiper-scrollbar .swiper-scrollbar-drag{background:#120B19;}

/* ½Å»óÇ° */
.new_pd .pd_tit{margin-top:130px;}
.new_pd .pd_review{}

/*add1*/
.add1_pd .pd_tit2 { width: 1600px; margin: 0 auto; padding: 120px 0 50px;}
.add1_pd .pd { margin: 0 auto;}
.add1_pd .thumb {width: 100%; transform: translate(-15% ,0%);}
.add1_pd .timest { overflow: hidden;border-radius: 10px;}
.add1_pd .timest img { width: 500px;}
.add1_pd ul.items.SMSitems.swiper-wrapper { }
.add1_pd li.item.swiper-slide { }
.add1_pd li.item.swiper-slide .item-price-wrap { background: linear-gradient(0deg, rgba(0, 0, 0, 0) 60.00%, rgba(0,0,0,0.5) 95.39%);position: absolute; z-index: 99; padding: 0px; width: 100%; height: 100%;border-radius: 10px; }
.add1_pd .item-price-wrap .item-title2 {padding: 20px; display:block;}
.add1_pd .item-price-wrap .item-title{font-size:13px;max-width: none;color: #fff; padding-top:15px}
.add1_pd .item-price-wrap .item-price { color: #fff; padding-top: 5px; font-size: 14px;}
.add1_pd .item-price-wrap .item-pricet {color: #fff; padding-top: 5px; font-size: 17px; line-height: 2.3;}
.add1_pd .item-price-wrap .item-price strike{color: #fff; font-size: 14px; padding-left: 10px!important; vertical-align: unset;}
.add1_pd .item-price-wrap .item-price strike .won{font-size:12px;}
.add1_pd .item-price-wrap .item-title2 .review { color: #fff; margin-top: 15px;}
.add1_pd .icon-tags,
.add1_pd .my-wish-list{display:none;}
.add1_pd ul li { display: block; width: 100%; margin: 0 auto; margin-bottom: 30px;margin-top: 10px;}
.add1_pd .disper {color: #fff; font-size: 22px; padding-left: 0px; padding-top: 11px; line-height: 13px; float: right;}
.add1_pd .item-price-wrap .item-title2 { overflow: unset;}
.add1_pd .item-title2 .item_brand { color: #fff; padding-top:10px}
.add1_pd .item-title2 .item_brand:after{ content: ""; display: inline-flex; width: 27px; height: 4px; position: relative;float: right;}
.add1_pd .line1w:after{background:url('http://sappun.img13.kr/wib/img/icon/icon_line1_w.png')no-repeat center right;}
.add1_pd .line2w:after{background:url('http://sappun.img13.kr/wib/img/icon/icon_line2_w.png')no-repeat center right;}
.add1_pd .line3w:after{background:url('http://sappun.img13.kr/wib/img/icon/icon_line3_w.png')no-repeat center right;}
.add1_pd .line4w:after{background:url('http://sappun.img13.kr/wib/img/icon/icon_line4_w.png')no-repeat center right;}
.add1_pd .swiper-pagination-progressbar {position: initial !important;width: 100% !important;height:1px !important;margin-left: auto; margin-right: auto;left: 0;right: 0;text-align: center;opacity:1 !important; background: rgba(204,204,204) !important;top:30px;bottom:auto;margin: 0 auto;}
.add1_pd .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#000;}
.add1_pd .item-title-time2 .remain_date {display:none;}
.add1_pd .item-title-time2 { color: #fff; width: 100%; font-size: 13px; font-weight: 400; line-height: 19px;max-height: 38px; margin-top: 15px;overflow: hidden; text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.add1_pd .item-title-time2 .time-title {background: #d35460; padding: 7px; padding-top: 1px; padding-bottom: 1px; border-radius: 4px; margin-right: 5px;}

/*add4,8*/
.acc5 .pd_wrap li{margin-top:0px}
.acc5 .swiper-slide{margin-bottom: 40px;}
.acc5 .swiper-pagination-progressbar {position: initial !important;width: 100% !important;height:1px !important;margin-left: auto; margin-right: auto;left: 0;right: 0;text-align: center;opacity:1 !important; background: rgba(204,204,204) !important;top:30px;bottom:auto;margin: 0 auto;}
.acc5 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#000;}

/*add9*/
.add9_pd .remain_date {display:none;}


/* pc´õº¸±â ¹öÆ° Ãß°¡ ¿µ¿ª */
.product-wrap .more { text-align:center; margin: 24px 0px;}
.btn_moreGray {width:224px; height:35px; line-height: 35px;background-color: #ffffff; border: 1px solid; font-weight:bold; display: block; margin: 0 auto; margin-top: 30px;}
.btn_moreGray span {color:#aaaaaa;}
.btn_moreGray span em {color:#f1191f;}
.new_pd .pd_wrap { margin-bottom: 50px;}
.recmd_pd .pd_wrap { margin-bottom: 50px;}

.morelist {
    width: 224px;
    height: 35px;
    line-height: 35px;
    background-color: #ffffff;
    border: 1px solid;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    font-size: 13px;
    color: #120819;
}


/* BASIC css end */

